Minimum Requirements

  UniSuitePlus_BDC0849A UniSuiteLite/UniSuiteFree
 Windows platforms 2000(SP4), XP(SP2), 2003, Vista, Win7, Win8 2000(SP4), XP(SP2), 2003, Vista, Win7, Win8
Product Dependencies Latest Vb6(SP6) runtime libraries, GDI+ Latest Vb6(SP6) runtime libraries
 Additional Dependency for UniRichEdit RICHTX32.OCX